@import "CssWorkgroup";

.edit-scoresheet {
    position: relative;
    width: 100%;
    padding: 5px;
    background: $color-black;

    ul {
        @include _reset-lists;
        @include _display-flex(flex, stretch, flex-start, row);
        @include _list-child-margin(2px, 'li', 'right');

        li {
            flex: 1;
        }
    }

    button {
        display: block;
        height: $controls-height;
        background: $color-admin;
        cursor: pointer;
        @include _font-paragraph('bold', $color-white)
    }
}
